@charset "utf-8";

/* ==========================================================================================
	--common
========================================================================================== */
html {
	font-size:62.5%;
}
body {
	font-size:14px;
	font-size:1.4rem;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #1b1b1b;
	background:url(../img/bg.png) repeat left top;
	background-size:36px;
	-webkit-text-size-adjust: 100%;
}

a:link {color: #1b1b1b;}
a:visited {color: #1b1b1b;}
a:hover {color: #777;}
a:active {color: #777;}

h2 {
	padding:10px 0 20px;
	color:#02448f;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size:2rem;
	font-weight:normal;
	text-align:center;
	background:url(../img/tit_bg.png) no-repeat center top;
	background-size:100% 100%;
}

/* ==========================================================================================
	--index
========================================================================================== */
header {
	margin:0 auto;
	max-width:1080px;
	text-align:center;
}
main {
	margin:0 auto;
	max-width:1080px;
}

.slide {
	margin:0 auto;
	width:100%;
	max-width:1080px;
}
.slide p {
	margin-top:5px;
	padding-right:10px;
	font-size:1rem;
	text-align:right;
}

.movie {
	margin:20px auto;
	width:100%;
	max-width:640px;
}
.movie > div {
	padding-bottom: 56.25%;
    width: 100%;
    height: 0;
    position: relative;
    overflow: hidden;
}
.movie > div video,
.movie > div iframe {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

footer {
	margin-top:40px;
	padding:10px;
	color:#fff;
	font-size:1rem;
	text-align:center;
	line-height:1.25;
	background:#8a0000;
}

/* ==========================================================================================
	--form
========================================================================================== */
#form {
	background:#fff;
}
#form main {
	padding-top:20px;
}
#form main > div {
	margin:0 auto;
	padding:0 15px;
	width:100%;
	max-width:640px;
}
#form main > div > p {
	margin-bottom:20px;
	text-align:center;
	line-height:1.7;
}
#form main dl {
	margin-bottom:20px;
}
#form main dt {
	font-weight:bold;
	line-height:20px;
}
#form main dt img {
	margin-left:5px;
}
#form main dt p {
	font-weight:normal;
	line-height:1.5;
}
#form main dt p em {
	color:#ff0000;
}
#form main dd {
	margin-top:10px;
	line-height:1.7;
}
#form main dd p {
	margin-top:5px;
	line-height:1.5;
}
#form main dd p em {
	color:#ff0000;
	font-weight:bold;
}
#form main dd .btn {
	line-height:1;
}
#form main input,
#form main select,
#form main textarea {
	padding:10px;
	width:100%;
	font-size:1.6rem;
	background:#fff;
	border:1px solid #ccc;
	border-radius:4px;
}
#form main input:focus,
#form main select:focus,
#form main textarea:focus {
	border:1px solid #ff0000;
}
#form main input[type="radio"] {
	width:20px;
	height:20px;
	background:#fff;
	border:1px solid #ccc;
	border-radius:50%;
	position:relative;
	cursor:pointer;
}
#form main input[type="radio"]:checked:before {
	content: "";
	margin: -6px 0 0 -6px;
	width: 12px;
    height: 12px;
	background: #ff3472;
	border-radius:50%;
    position: absolute;
    left: 50%;
    top: 50%;
}
#form main input[type=file] {
	padding: 0;
	border: none;
}
#form main #age,
#form main #bust,
#form main #waist,
#form main #hip,
#form main #shoe {
	width:55px;
}
#form main #height {
	width:65px;
	margin-bottom:10px;
}
#form main button {
	margin:20px auto 0;
	width:100%;
	max-width:300px;
	height:44px;
	color:#fff;
	font-size:1.6rem;
	background:#ff0000;
	border:none;
	border-radius:4px;
	display:block;
	cursor:pointer;
}

/* confirmation */
#form main .return {
	background:#777;
}

/* completion */
#form main > div > div {
	padding-top:20px;
	text-align:left;
	line-height:1.7;
	border-top:1px dotted #ccc;
}
#form main > div > div > p {
	margin-bottom:20px;
	line-height:1.7;
}

/* ==========================================================================================
	--PC
========================================================================================== */
@media screen and (min-width: 641px) {
h2 {
	padding: 20px 0 40px;
	font-size:4rem;	
}
header p {
	padding:40px 0;
	font-size:2rem;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: -16px!important;
	width: 32px!important;
	height:50px!important;
}
.slide p {
	margin-top:10px;
	padding-right:0;
	font-size:1.2rem;
}
.movie {
	margin: 60px auto;
}
.btn {
	font-size: 2.4rem;
	border-radius: 45px;
}
.btn a {
	padding:15px;
}
footer {
	margin-top: 80px;
	font-size: 1.2rem;
}

}